# Generated by Django 4.0.4 on 2022-05-19 13:42

import chatbot.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('chatbot', '0003_alter_article_url_article'),
    ]

    operations = [
        migrations.CreateModel(
            name='ArticleRaw',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('url_article', models.URLField()),
                ('key_word', models.CharField(default='', max_length=300, verbose_name=chatbot.models.KeyWord)),
            ],
        ),
        migrations.CreateModel(
            name='KeyWord',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('key_word', models.CharField(max_length=200)),
            ],
        ),
        migrations.CreateModel(
            name='VideoRaw',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('url_video', models.CharField(max_length=200)),
                ('key_word', models.ManyToManyField(max_length=300, to='chatbot.keyword')),
            ],
        ),
        migrations.DeleteModel(
            name='Article',
        ),
        migrations.DeleteModel(
            name='Video',
        ),
    ]
